@charset "UTF-8";
/* Menu left */
@media all
{
#menuleft {}
/* Menue-Titel per Typoscript */
#menuleft h1#menutitle {text-align:left; padding:0; border:0; margin:0 0 1.6em 0; font-size:100%; border-bottom:2px solid #aaa; width: 100%}
#menuleft h1#menutitle a {color:#555; display:block; padding:0.2em 0 0.2em 5%;}
#menuleft h1#menutitle a:focus, #menuleft h1#menutitle a:hover {color: #4D6486; background: #eee; text-decoration:none;}

#submenu {width: 100%; overflow: hidden; margin: 0em 0 1.6em 0; list-style-type: none; border-top: 0px #ddd solid; border-bottom: 0px #ddd solid;}
#submenu ul {list-style-type: none; margin:0; padding: 0;}
#submenu li {float:left; width: 100%; margin:0; padding: 0;}
#submenu a, #submenu strong {display:block; width: 90%; padding: 3px 0px 3px 10%; text-decoration: none; background-color: transparent; color: #444; border-bottom: 1px #ddd solid;}

/* Menu Title */
#submenu li#title {width: 90%; padding: 3px 0px 3px 10%; font-weight: bold; color: #444; background-color: #fff; border-bottom: 4px #888 solid;}
#submenu li span {display:block; width: 90%; padding: 3px 0px 3px 10%; font-weight: bold; border-bottom: 1px #ddd solid;}

/* Level 1 */
#submenu li#active,
#submenu li strong {width: 88%; padding: 3px 0px 3px 12%; font-weight: bold; color: #fff; background: #4D6486 url(../img/icons/dots_green_big.gif) no-repeat 2% .6em; border-bottom: 1px #eee solid; border-top: 0px #555 solid;}
#submenu li a {width: 88%; padding-left: 12%; background-color:#fff; background: transparent url(../img/icons/dots_blue.gif) no-repeat 2% .6em; color: #444;}
#submenu li a:focus,
#submenu li a:hover,
#submenu li a:active {color: #fff; background: #6e85a8 url(../img/icons/dots_green.gif) no-repeat 2% .6em;}

/* Level 2 */
#submenu li ul li a,
#submenu li ul li#active,
#submenu li ul li strong,
#submenu li ul li span {width: 80%; padding-left: 20%; background: #4D6486 url(../img/icons/dots_green_big.gif) no-repeat 10% .6em; font-size:85%;}
#submenu li ul li a {color: #666; background: #eee url(../img/icons/dots_blue.gif) no-repeat 10% .6em;}
#submenu li ul li a:focus,
#submenu li ul li a:hover,
#submenu li ul li a:active {background: #6e85a8 url(../img/icons/dots_green.gif) no-repeat 10% .6em; color: #fff;}

/* Level 3 */
#submenu li ul li ul li a,
#submenu li ul li ul li#active,
#submenu li ul li ul li strong,
#submenu li ul li ul li span {width: 70%; padding-left: 30%; background: #4D6486 url(../img/icons/dots_green_big.gif) no-repeat 20% .6em;}
#submenu li ul li ul li a {color: #666; background: #eee url(../img/icons/dots_blue.gif) no-repeat 20% .6em;}
#submenu li ul li ul li a:focus,
#submenu li ul li ul li a:hover,
#submenu li ul li ul li a:active {color: #fff; background: #6e85a8 url(../img/icons/dots_green.gif) no-repeat 20% .6em;}

/* Level 4 */
#submenu li ul li ul li ul li a,
#submenu li ul li ul li ul li#active,
#submenu li ul li ul li ul li strong,
#submenu li ul li ul li ul li span {width: 60%; padding-left: 40%; background: #4D6486 url(../img/icons/dots_green_big.gif) no-repeat 30% .6em;}

#submenu li ul li ul li ul li a {color: #555; background: #fff url(../img/icons/dots_blue.gif) no-repeat 30% .6em;}
#submenu li ul li ul li ul li a:focus,
#submenu li ul li ul li ul li a:hover,
#submenu li ul li ul li ul li a:active {color: #fff; background: #6e85a8 url(../img/icons/dots_green.gif) no-repeat 30% .6em;}
}